/* GREEN */
.report-box_bg-img-outer {
  background-color: #ecb49e;
}

.post_title {
  color: #ecb49e;
}

.entries-box.layout-2_n .entries-box_title a:hover {
  color: #ecb49e;
}

.slide-box_aside .aside_title {
  color: #ecb49e;
}

.chef-box-aside_title {
  color: #ecb49e;
}

@media only screen and (max-width: 48em) {
  .contact-box_tel {
    border: 2px solid #ecb49e;
  }
  .contact-box_tel:after {
    background-image: url("/bridal/sendai/suiteclassica/common/img/icon_arrow-right-green.png");
  }
}

.btn a.color_a_1,
.btn span.color_a_1 {
  background-color: #ecb49e; 
  color: #fff;
}
/* 相互リンクSGS用の色 */
.btn a.color_a_2,
.btn span.color_a_2 {
  background-color: #5d7e2a; 
  color: #fff;
}
/*hover時に、薄い白*/
.eyecatch_bg-img:before {
  background-color: rgba(255, 255, 255, 0.2);
}

.tile-box:after {
  background-color: #ecb49e;
}

.js_hover-blur:hover {
  background-color: #ecb49e;
}

.tile-box_header.type-a:before {
  border: 1px solid #ecb49e;
}

.card-box.layout-3_1.is-fair .card-box_img.js_is-hover:before {
  background-color: rgba(237, 199, 190, 0.45);
}

@media only screen and (max-width: 48em) {
  .contact-box_tel {
    border: 2px solid #ecb49e;
  }
}


/* ======== パーティレポートのその他レポートスライド部分に関連 ======== */
.slick-dots >li.slick-active:before {
  background-color: #ecb49e;
}


.slide-box_slider-inner .sp-thumbnail-container:before {
  background-color: #ecb49e;
}

.slide-box_slider-inner .sp-selected-button {
  background-color: #ecb49e;
}

@media only screen and (max-width: 48em) {
  .chef-box_slider .sp-selected-button {
    background-color: #ecb49e;
  }
}

.slide-box_slider-inner .sp-thumbnail-container:before {
  background-color: #ecb49e;
}

.slide-box_slider-inner .sp-selected-button {
  background-color: #ecb49e;
}

.contactform_tag-item.js_is-active {
  background-color: #ecb49e;
}

form.contactform >dl >dt.js_is-required:after {
  background-color: #ecb49e;
}

.fair-detail_bg-img.type-b .fair-detail_header:before {
  border: 1px solid #ecb49e;
}

.fair-detail_bg-img.type-b .fair-detail_title:after {
  border-bottom: 2px solid #ecb49e;
}

.image-box:hover .image-box_bg-img:before {
  border-color: #ecb49e;
}
.image-box:hover .image-box_bg-img2:before {
  border-color: #000000;
}

/* GOLD */
#weddingSpaceArea .wedding-space-list >li {
  color: #b69458;
}

.btn a.color_b_1,
.btn span.color_b_1 {
  background-color: #ecb49e; 
  color: #fff;
}

.slide_aside .aside_title {
  color: #b69458;
}

.banner_block.color_b_1 .banner-box {
  background-color: #b49360;
}

.flow_item {
  border: 1px solid #b8974f;
}
.flow_item:after {
  background: transparent url("/bridal/sendai/suiteclassica/common/img/icon_arrow-down-gold.png") center center no-repeat;
}

/* TOP */
#pageBase.top .wedding-report {
  background-color: #f5f5f5;
}

#pageBase.top .fair {
  background-color: #f5f5f5;
}

#pageBase.ceremony .aside-area {
  background-color: #fff;
}

#pageBase.report .aside-area {
  background-color: #f5f5f5;
}

#pageBase.shrine .contact {
  background-image: url("/bridal/sendai/suiteclassica/common/img/contact_bg-img002.jpg");
}

#pageBase.mice .contact {
  background-image: url("/bridal/sendai/suiteclassica/common/img/contact_bg-img003.jpg");
}
/* ======== パーティレポートのその他レポートスライド部分に関連 ======== */



/* aside お問い合わせ */
.MainContentBlock-headTitle span {
  letter-spacing: 0; 
  font-size: 4.4rem;
  font-weight: normal;
  font-family: 'Great Vibes', cursive;
  /*font-family: "Oranienbaum";*/
}
.MainContentBlock-headTitle span::after,.MainContentBlock-headTitle.ja span::after {
  background-color: #ecb49e;
}
.Btn.isBtnColor {
  border: 1px solid #ecb49e !important; 
  color: #ecb49e;
}
.Btn.isBtnColor.inline {
  display: inline-block;
  width:240px;
  margin-top:20px;
}
.Btn:hover.isBtnColor {
  background-color: #ecb49e;
  color: #fff;
}
@media only screen and (max-width: 60em) {
.MainContentBlock-headTitle span {
  font-size: 3.2rem;
}
.Btn.isBtnColor {
  background-color: #ecb49e; 
  color: #fff;
}
}

/* aside サイトマップ */
.footer_sitemap .header-neo-item2 {
	font-family: 'Great Vibes', cursive;
	font-size: 4.4rem;
	font-weight: normal;
}
@media only screen and (max-width: 48em) {
.footer_sitemap .header-neo-item2 {
	font-size: 3.2rem;
}
}


/* ==========================================================================  
　　●リニューアル後のindivisualは以下のここから下の記述のみする
　　●リニューアル作業中、必要に応じてコメントアウトを外し、色かフォントを操作する。
　　●リニューアル完了後はここから上の記述は削除が望ましいが必要に応じて残しておいても良い。
==========================================================================  */

/*h1 タイトル英字*/
div.Page-header-neo h1.header-neo-item1{
    font-family: 'Great Vibes', cursive;
	letter-spacing: 0px;
}
div.Page-header-neo h1.header-neo-item1::after{
    background-color: #ecb49e;
    margin-bottom: -10px;
}

/* h2 */
.MainContentBlock-headTitle span {
  font-family: 'Great Vibes', cursive;
}
.MainContentBlock-headTitle span::after,.MainContentBlock-headTitle.ja span::after  {
  background-color: #ecb49e;
}

/*グレー版スライドアイコン*/
span.swiper_icon{
    background-color: #ecb49e;
}

/* fair用swipe
span.year,
span.month,
span.day,
span.day2,
span.dotw,
span.dotw2{
    font-family: "Oranienbaum";
}
*/

/* ブライダルフェア検索ボタン */
a.Btn.header-neo-btn{
  background-color: #ecb49e !important;
}

/* ヘッダーご予約・お問合せボタン */
.header-box-right .btn a{
  background-color: #ecb49e !important;
  color: #fff;
}
.contact_modalbox_btn .Btn {
  background-color: #ecb49e !important;
}
.tabs input:checked + .tab_item {
  border-bottom: 3px solid #ecb49e;
}
.contact_modalbox_tel strong {
  font-weight: normal;
  font-family: "";
}


/* 各コンテンツボタン */
.Btn.neoBtn {
	border: 1px solid #ecb49e;
	color: #ecb49e;
}
.Btn.neoBtn:hover {
	background-color: #ecb49e;
}
@media only screen and (max-width: 60em) {
.Btn.neoBtn {
	background-color: #ecb49e;
	color: #fff;
  }
}


/* aside お問い合わせ */
.BtnGroup.BtnGroup-neo .Btn{
	border: 1px solid #ecb49e;
	color: #ecb49e;
}
.BtnGroup.BtnGroup-neo .Btn:hover{
	background-color: #ecb49e;
}
@media only screen and (max-width: 60em) {
.BtnGroup.BtnGroup-neo .Btn{
	background-color: #ecb49e;
	color: #fff;
  }
}


/* aside サイトマップ 
.footer_sitemap .header-neo-item2 {
	font-family: "Oranienbaum";
	letter-spacing: 0.4rem;
    font-weight: 400;
}
*/

/* 宴会ページメニュータブ */
.selectMenuBlock-tab li + li{
	border-top:1px solid #ecb49e;
	border-right:1px solid #ecb49e;
	border-bottom:1px solid #ecb49e;
}
.selectMenuBlock-tabItem {
  color: #ecb49e;
}
@media only screen and (min-width: 60.0625em) {
  .selectMenuBlock-tabItem:hover {
    background-color: #ecb49e;
  }
}
.selectMenuBlock-tab li {
    border: 1px solid #ecb49e;
}
@media only screen and (min-width: 60.0625em) {
  .selectMenuBlock-tabItem.is-active {
    background-color: #ecb49e;
  }
}

/* 宴会ページ4シーズンプランタイトル */
.season_title_spring,
.season_title_summer,
.season_title_autumn,
.season_title_winter {
    font-family: 'Great Vibes', cursive;
}

/* 宴会プランページ */
.heading-neo2 span{
  	color: #ecb49e;
}
div.neo_benefitBox {
	background-color: #ecb49e;
}

/* いつでも見学相談 
p.Page-type{
  font-family: "Oranienbaum";
}
*/
